* {
  box-sizing: border-box;
}

#Data tr:hover {
  background: yellow;
}

nav {
  background: #333;
  padding: 1em;
}

.error {
  background: orange;
}

#Data textarea {
  width: 100%;
  height: 20em;
}

.selected {
  background: #bfb;
}

#Data tr {
  cursor: pointer;
}

h2 {
  font-size: 110%;
}

#Discrepancies td:nth-child(4),
#Discrepancies td:nth-child(5),
#Discrepancies td:nth-child(6) {
  text-align: right;
}

nav {
  font-weight: bold;
  color: #eee;
}

nav > * {
  vertical-align: middle;
}

nav button {
  height: 3em;
  width: 8em;
  vertical-align: top;
}

#Lookup button {
  height: auto;
  width: 7.5em;
}

.unbilled th {
  background: #def;
}

.unbilled td:nth-child(7) {
  text-align: right;
}

#Links a {
  color: yellow;
  margin-left: 2em;
}

#Links a:hover {
  color: lightgreen;
  margin-left: 2em;
}

nav table, nav caption {
  background: #eee;
  color: #222;
}

#Receivables {
  float: right;
  margin: 0 0.5em;
  padding: 0.5em;
  border: 1px solid white;
  border-radius: 10px;
}

#Receivables td:nth-child(n + 2) {
  text-align: right;
  width: 6em;
}

#Receivables tbody tr:last-child td {
  border-top: 1px solid black;
  background: #ddd;
}

#Receivables caption {
  padding: 0.5em;
  font-weight: bold;
  background: #ddd;
}

#Lab, #Check {
  width: 6em;
}